name: Praveen Ravi
locality:
country: United States
role: <a href="">Sales Commissions Analyst</a>
reports_to: lpuzar
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pravi1
departments:
  - Field Operations
specialty: 
expertise:
story:

